## desktopcouch 0.6.6

=== debian/changelog ===
desktopcouch (0.6.6-2) unstable; urgency=low

  * Fix Futon authentication with CouchDB, thanks to Jason Woofenden
    (Closes: #600169)

 -- David Paleino <dapal@debian.org>  Sat, 11 Dec 2010 18:41:53 +0100

desktopcouch (0.6.6-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - try to adhere more to the Ubuntu layout; merge everything into
      'desktopcouch', providing transitional packages for python-*
  * debian/python-desktopcouch-extra.install removed
  * debian/desktopcouch.install updated to include what was in
    python-desktopcouch-extra
  * debian/patches/:
    - 00-fix_docs_directory.patch added, move documentation in
      /usr/share/doc/desktopcouch/
    - 00-replication_exclusion.patch removed, merged upstream
    - 01-items_should_expose_private_data_for_now.patch refreshed
    - 02-handle_reconnects.patch removed, merged upstream

 -- David Paleino <dapal@debian.org>  Thu, 24 Jun 2010 11:24:42 +0200

desktopcouch (0.6.4-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - removed dependency on python-desktopcouch-records from
      desktopcouch
    - added conflicts/replaces on python-desktopcouch-records to
      desktopcouch
    - old python-desktopcouch-records renamed to python-desktopcouch-extra
    - new python-desktopcouch-records dummy package, to help transition
      in Ubuntu
  * debian/desktopcouch.install,
    debian/python-desktopcouch-records.install: move records/ into
    desktopcouch.
  * debian/patches/:
    - 00-replication_exclusion.patch added, ported from Ubuntu
      (LP: #563901)
    - 01-items_should_expose_private_data_for_now.patch added, ported from
      Ubuntu
    - 02-handle_reconnects.patch added, ported from Ubuntu (LP: #522538)

 -- David Paleino <dapal@debian.org>  Sun, 23 May 2010 02:57:28 +0200

desktopcouch (0.6.3-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - improved long descriptions.
    - debhelper B-D lowered to >= 7
    - python-desktopcouch merged into desktopcouch (Closes: #571929)
    - reformatted for easier diffing
  * debian/rules: don't override dh_auto_build anymore, since
    upstream permissions of desktop-stop are now correct.
  * debian/python-desktopcouch.install removed
  * debian/desktopcouch.install updated

 -- David Paleino <dapal@debian.org>  Wed, 24 Mar 2010 17:12:23 +0100

desktopcouch (0.6.2-1) unstable; urgency=low

  * New upstream version
  * debian/patches/01-use_simplejson.patch removed, better handled
    upstream (simplejson for py2.5 and json for py2.6)
  * debian/rules: chmod desktop-stop to 755, since it's intended as
    an executable script
  * debian/control: bump debhelper dependency to >= 7.0.50~ to use
    overridden rules in debian/rules

 -- David Paleino <dapal@debian.org>  Thu, 04 Mar 2010 19:11:48 +0100

desktopcouch (0.6.1-2) unstable; urgency=low

  [ Kartik Mistry ]
  * debian/pyversions:
    + Make sure that python-desktopcouch is for Python >= 2.5
      Thanks to Raphaël Hertzog <hertzog@debian.org> (Closes: #572193)
  * debian/control:
    + python-desktocouch-records should depend on python-simplejson.
      Thanks to Dmitry Eremin-Solenikov <dbaryshkov@gmail.com> for bug
      report (Closes: #572214)
    + Sorted Depends for better readability

  [ David Paleino ]
  * debian/patches/01-use_simplejson.patch added, consistently use
    simplejson across all the sources, to avoid installing more than
    one JSON module.
  * debian/source/format: use 3.0 (quilt)

 -- David Paleino <dapal@debian.org>  Tue, 02 Mar 2010 20:21:13 +0100

desktopcouch (0.6.1-1) unstable; urgency=low

  [David Paleino]
  * New upstream release.
  * Initial Debian release (Closes: #559137)
  * debian/compat bumped to 7
  * debian/control:
    - setting myself as Maintainer
    - Standards-Version bumped to 3.8.4
    - adding python-support Build-Depends
    - let's use dh7 :)
    - improved short and long descriptions
    - fix dependency on couchdb-bin: also add couchdb as an
      alternative
    - Vcs-* fields added
  * debian/copyright:
    - added myself to debian/ copyright
    - make it more DEP5-compliant
    - added licensing information for contrib/mocker.py
  * debian/rules: converted to use dh7

  [Kartik Mistry]
  * debian/control:
    + Updated extented descriptions

 -- Kartik Mistry <kartik@debian.org>  Thu, 11 Feb 2010 10:01:10 +0530

desktopcouch (0.5-0ubuntu1) karmic; urgency=low

  * New upstream release.
    + Fix remote-db-listing bug for SSL/HTTPS services. (LP: #458540)
    + Fix OAuth signatures for SSL urls.
    + Avoid couchdb bug where users' PID files are incorrectly interpreted as
      valid by couchdb, and so after slightly different boot, desktopcouch can
      never start couchdb, causing desktopcouch to quit.  (LP: #442120)
    + For dbus, do not resolve data for events signaling a service disappears,
      and use explicit veriable-passing / references.  (LP: #440072)
    + Flip push/pull logic in replication information.
    + When pulling from remote DB, do not try to access remote management DB.
    + Use meaningful names for keyring access. (LP: #451333)

 -- Chad MILLER <chad.miller@canonical.com>  Thu, 22 Oct 2009 17:15:57 -0400

desktopcouch (0.4.4-0ubuntu1) karmic; urgency=low

  * New upstream release.
    + Include doc "txt" and translation files in sources.
    + couchgrid does not correctly retrieve record id (LP: #447512)
    + couchgrid selected_records property is buggy and should be removed for
      karmic if possible (LP: #448357)

 -- Chad MILLER <chad.miller@canonical.com>  Mon, 12 Oct 2009 10:17:50 -0400

desktopcouch (0.4.3-0ubuntu1) karmic; urgency=low

  * Include compulsory-auth INI file to be secure by default.
    (LP: #438800)
  * Make debhelper warn about files not installed to some package.
  * Shorten debhelper install paths using dh_install exlusions.
  * New upstream release:
    + couchgrid did not correctly retrieve record id (LP: #447512)

