=== debian/control ===
Source: desktopcouch
Section: python
Priority: optional
Maintainer: David Paleino <dapal@debian.org>
Uploaders: Kartik Mistry <kartik@debian.org>
Build-Depends:
 debhelper (>= 7)
 , python
 , python-distutils-extra (>= 2.8)
 , python-setuptools
 , python-support (>= 0.90.0)
Standards-Version: 3.8.4
Homepage: http://launchpad.net/desktopcouch
Vcs-Git: git://git.debian.org/git/collab-maint/desktopcouch.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/desktopcouch.git

Package: desktopcouch
Architecture: all
XB-Python-Version: ${python:Versions}
Depends:
 ${misc:Depends}
 , ${python:Depends}
 , couchdb-bin (>= 0.10.0-0ubuntu3) | couchdb (>= 0.10.1)
 , python-avahi
 , python-couchdb (>= 0.6)
 , python-dbus
 , python-gnomekeyring
 , python-gobject
 , python-gtk2
 , python-oauth
 , python-simplejson
 , python-twisted-core
 , python-xdg
Provides: python-desktopcouch
 , python-desktopcouch-records
 , python-desktopcouch-extra
Conflicts: python-desktopcouch (<< 0.6.4)
 , python-desktopcouch-records (<< 0.6.4)
 , python-desktopcouch-extra (<< 0.6.6)
Replaces: python-desktopcouch (<< 0.6.4)
 , python-desktopcouch-records (<< 0.6.4)
 , python-desktopcouch-extra (<< 0.6.6)
Description: Desktop CouchDB Framework instance
 DesktopCouch provides integration of CouchDB storage into desktop applications,
 for automatic replication and synchronization of data between computers.
 .
 This package contains the Desktop CouchDB server, and the Records API.
 Additionally, it provides an API for:
  - bookmarks
  - contacts
  - notes
  - replication services

Package: desktopcouch-tools
Architecture: all
XB-Python-Version: ${python:Versions}
Depends:
 ${misc:Depends}
 , ${python:Depends}
 , desktopcouch
 , python-avahi
 , python-dbus
 , python-gobject
 , python-gtk2
 , python-twisted-core
Description: Desktop CouchDB Framework (tools)
 DesktopCouch provides integration of CouchDB storage into desktop applications,
 for automatic replication and synchronization of data between computers.
 .
 This package contains the tools used to work with Desktop CouchDB.

Package: python-desktopcouch-extra
Architecture: all
XB-Python-Version: ${python:Versions}
Depends:
 ${misc:Depends}
 , desktopcouch
Conflicts:
 python-desktopcouch-records (<< 0.6.4)
Replaces:
 python-desktopcouch-records (<< 0.6.4)
Description: transitional dummy package for DesktopCouch
 This package is a dummy package to ease transition from
 python-desktopcouch-extra to desktopcouch

Package: python-desktopcouch-records
Architecture: all
XB-Python-Version: ${python:Versions}
Depends:
 ${misc:Depends}
 , desktopcouch (>= 0.6.4)
Description: transitional dummy package for DesktopCouch
 This package is a dummy package to ease transition from
 python-desktopcouch-records to desktopcouch
