=== debian/watch ===
version=3
http://launchpad.net/desktopcouch/+download .*/desktopcouch-([0-9.]+)\.tar\.gz
