## desktopcouch 1.0.7

=== debian/changelog ===
desktopcouch (1.0.7-1) unstable; urgency=low

  * New upstream version
  * Bump requirement on python-couchdb to >= 0.7 (Closes: #622314)
  * Bump Standards-Version to 3.9.2, no changes needed
  * Bump debhelper compatibility level to 8

 -- David Paleino <dapal@debian.org>  Mon, 18 Apr 2011 13:16:38 +0200

desktopcouch (1.0.6-2) unstable; urgency=low

  * Bump minimum python required to 2.6 (Closes: #618269)

 -- David Paleino <dapal@debian.org>  Sun, 13 Mar 2011 21:27:43 +0100

desktopcouch (1.0.6-1) unstable; urgency=low

  * New upstream release (Closes: #599390)
  * Patches refreshed, 01-items_should_expose_private_data_for_now.patch
    doesn't apply anymore, disabled.
  * Add dependency on ubuntu-sso-client
  * Added README.Debian, with the suggestion of adding oneself to the
    'couchdb' system group (Closes: #580266)

 -- David Paleino <dapal@debian.org>  Fri, 11 Mar 2011 09:40:10 +0100

desktopcouch (0.6.8-2) unstable; urgency=low

  * Upload to unstable
  * debian/control, debian/rules:
    - use ${dist:Depends} to depend on couchdb or couchdb-bin,
      depending on the distribution
  * 02-fix_couchdb_futon.patch removed, fixed upstream
  * Depend on debhelper >= 7.0.50 to use debhelper overrides
  * Dropped python-desktopcouch-{extra,records} packages

 -- David Paleino <dapal@debian.org>  Sat, 05 Mar 2011 10:01:07 +0100

desktopcouch (0.6.8-1) experimental; urgency=low

  * New upstream version
  * debian/control:
    - bump Standards-Version to 3.9.1
      + use Breaks instead of Conflicts for moving files between
        packages

 -- David Paleino <dapal@debian.org>  Mon, 13 Sep 2010 11:41:00 +0200
