=== debian/rules ===
#!/usr/bin/make -f

ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo yes),yes)
	SUBSTVARS = -Vdist:Depends="couchdb-bin (>= 0.10.0-0ubuntu3)"
else
	SUBSTVARS = -Vdist:Depends="couchdb (>= 0.10.1)"
endif

%:
	dh $@

override_dh_gencontrol:
	dh_gencontrol -- $(SUBSTVARS)
