## desktopcouch 1.0.8

=== debian/changelog ===
desktopcouch (1.0.8-1) unstable; urgency=low

  * New upstream version
  * Package switch from pysupport to dh_python2
  * Patches refreshed

 -- David Paleino <dapal@debian.org>  Tue, 13 Sep 2011 16:15:42 +0200
