=== debian/control ===
--- 
+++ 
@@ -5,18 +5,17 @@
 Uploaders: Kartik Mistry <kartik@debian.org>
 Build-Depends:
  debhelper (>= 8~)
- , python
+ , python (>= 2.6.6-3~)
  , python-distutils-extra (>= 2.8)
  , python-setuptools
- , python-support (>= 0.90.0)
 Standards-Version: 3.9.2
+X-Python-Version: >= 2.6
 Homepage: http://launchpad.net/desktopcouch
 Vcs-Git: git://git.debian.org/git/collab-maint/desktopcouch.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/desktopcouch.git
 
 Package: desktopcouch
 Architecture: all
-XB-Python-Version: ${python:Versions}
 Depends:
  ${misc:Depends}
  , ${python:Depends}
@@ -55,7 +54,6 @@
 
 Package: desktopcouch-tools
 Architecture: all
-XB-Python-Version: ${python:Versions}
 Depends:
  ${misc:Depends}
  , ${python:Depends}
