=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,8 @@
 endif
 
 %:
-	dh $@
+	dh $@ \
+		--with python2
 
 override_dh_gencontrol:
 	dh_gencontrol -- $(SUBSTVARS)
